<component name="libraryTable">
  <library name="facebook-android-sdk-4.6.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/1b76c7324e2c9f9571ae636f35cb0e30c65f5018/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/1b76c7324e2c9f9571ae636f35cb0e30c65f5018/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.android/facebook-android-sdk/4.6.0/6b14b32c1288d38124fd9d79b5cc51a76077cd82/facebook-android-sdk-4.6.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>